﻿#home #mission-panel, #home #status-panel, #home #audio-panel,
#home #profile-panel, #home #manifest-panel, #home #facts-panel {
    padding: 12px;
}

#home #manifest-panel {
    margin: 0px 0px 15px 10px;
}

#home #facts-panel {
    margin: 0px 10px 15px 10px;
}

.badges .content-panel:first-of-type {
    margin: 0px 0px 0px 10px;
}

.badges .content-panel:last-of-type {
    margin: 0px 10px 0px 0px;
}

.badges .content-panel:nth-child(2) {
    margin: 0px 10px 0px 10px;
}

#rocket-photo {
    width: 100%;
}

.current-mission-panel {
    align-content: center;
    position: relative;
    z-index: 10 !important;
    padding: 5px;
    text-align: center;
    text-shadow: 3px 3px 3px #111;
    border: 1px solid #111;
}

.current-mission-name {
    font-size: 13pt;
    font-family: 'Venus Rising';
}

.current-mission-date {
    font-size: 12pt;
    text-transform: uppercase;
}

.content-panel {
    margin: 10px;
    background-color: #2f2f2f;
    border: 1px solid #444;
    box-shadow: 5px 5px 15px #000;
}

h1 {
    margin-top: 0px;
    margin-bottom: 10px;
    font-family: 'Main-Font';    
    font-size: 1.75em;
    text-transform: uppercase;
    text-shadow: 0px 2px 2px #000;
}

#countdown-timer {
    font-size: 9vh;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0;
    padding-bottom: 0;
}

.countdown-label {
    margin-top: -10px;
    padding-bottom: 10px;
}

#countdown-labels {
    font-size: 2vh;
    text-transform: uppercase;
    text-align: center;
    text-shadow: 3px 3px 3px #222;
}

@media (min-width: 768px) {
    #countdown-timer {
        font-size: 16vh;
    }

    #countdown-labels {
        font-size: 4vh;
    }
}

.countdown-box {
    text-shadow: 3px 3px 3px #111;
    background: rgb(70,70,70);
    background: -moz-linear-gradient(top, rgba(70,70,70,1) 0%, rgba(40,40,40,1) 100%);
    background: -webkit-linear-gradient(top, rgba(70,70,70,1) 0%,rgba(40,40,40,1) 100%);
    background: linear-gradient(to bottom, rgba(70,70,70,1) 0%,rgba(46,46,46,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#464646', endColorstr='#282828',GradientType=0 );
}

    .countdown-box:not(:last-of-type),
    .countdown-label:not(:last-of-type) {
        border-right: solid 1px #444;
    }

#status-updates {
    overflow-wrap: break-word;
    word-wrap: break-word;
    overflow-y: scroll;
    height: 300px;
}

    #status-updates p {
        display: inline;
    }

    #status-updates ul {
        list-style: none;
        margin: 0;
        padding: 0;
        margin-right: 10px;
    }

        #status-updates ul li {
            margin: 0.75em 0.3em;
        }

            #status-updates ul li:not(:first-child) {
                opacity: 0.45;
            }

            #status-updates ul li:first-child {
                animation: blinker 2s linear infinite;
            }

    #status-updates .timePosted a {
        color: #ffFF00;
    }

@keyframes blinker {
    50% {
        opacity: 0.50;
    }
}

#live-audio {
    color: #ff0000;
    animation: blinker 2s linear infinite;
}

.status-scroll::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #FFF;
}

.status-scroll::-webkit-scrollbar {
    width: 12px;
    opacity: 0;
}

.status-scroll::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #888;
}

#audio-player {
    margin-top: 15px;
    box-shadow: 5px 5px 15px #000;
    width: 100%;
}

#manifest-panel ul {
    padding: 0 1.4em;
}

    #manifest-panel ul li {
        margin: 1em 0;
    }

#facts-panel ul {
    padding: 0 1.5em;
}

    #facts-panel ul li {
        margin: 1em 0;
    }

.flex-grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

    .flex-grid .col {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }

.flex-grid-2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

    .flex-grid-2 .col {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }

    .flex-grid-2 .content-panel {
        width: 50%;
    }

@media (max-width: 600px) {

    #countdown-timer .col {
        margin-bottom: 2px;
    }

    .flex-grid-2 {
        display: block;
    }

    .adjust-margin {
        margin-right: 20px;
    }

    .flex-grid-2 .content-panel {
        width: 100%;
    }
}

@media (max-width: 340px) {
    #launch-profile-table {
        font-size: 11pt;
    }
}

#nasa-boilerplate {
    text-align: center;
    padding: 10px;
    font-size: 8pt;
    margin-top: 2px;
    margin-bottom: 40px;
    background-color: #1f1f1f;
}

#nasa-boilerplate p:first-child {
    font-size: 6pt;
}

#nasa-boilerplate img {
    -webkit-filter: drop-shadow(1px 1px 1px #222); 
    filter: drop-shadow(1px 1px 1px #222);
    width: 75px;
}

#nasa-boilerplate p, #nasa-boilderplate a {
    margin: 2px;
    padding: 0;
}


